Subject: Broken search mechanism
From: Nicolas <[email-masked]>
To: [email-masked]
Date: Thu, 14 Dec 2023 11:08:38 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello. I don't really know to what e-mail address should I send this 
message, but I just wanted to warn about the search mechanism of 
Parted's documentation, and probably other software made by GNU.

Example: https://www.gnu.org/software/parted/api/search.php?query=partition

The page gets entirely broken when I try to search something.

Best regards,

Nicolas.